Skip to main content
GET
Get today's utilization timelines for a given space set category in a building.

Authorizations

Authorization
string
header
required

This API uses OAuth 2 with the clientCredentials grant flow. More info

Path Parameters

buildingId
integer<int32>
required

The unique ID of a building.

Example:

6

Query Parameters

spaceSetCategory
string
required

The name of the space set category. The name is case sensitive.

Example:

"Zones"

spaceType
enum<string>
required

The type of spaces that should be returned. This parameter is case sensitive. The type of Space as seen in Locatee Analytics.

Available options:
Desk,
MeetingRoom,
CollaborationSpace,
Undefined
Example:

"MeetingRoom"

Response

Successful operation

Contains utilization data for a list of SpaceSets.

building
object

Building information along with information about all floors in that building.

spaceSets
object[]